任务单 #4849

包子ガス → 胞子ガス
开放日期: 2004-08-15 00:28 最后更新: 2004-08-27 21:21

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

本家でもそうなのですが、gas sporeの訳は
「包子ガス」でなく「胞子ガス」とするべきだと思います。

任务单历史 (3/5 Histories)

2004-08-15 15:17 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • (组 change on Tracker)
  • (类别 change on Tracker)
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。
2004-08-16 00:49 Updated by: so-miya
  • File 1070: bug4849.diff is attached
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

ディンゴとかですでに本家とは和訳が異なる
モンスターもありますからね。

「胞子ガス」に変更させていただきました。
2004-08-20 22:52 Updated by: None
评论
Logged In: NO

> gas sporeの訳
横から失礼します。
これは「胞子ガス」ではなく「ガス胞子」の方がふさわし
いのではないでしょうか。

同名の怪物がD&Dや*bandで見うけられますが、姿はガ
ス状ではなく、ガスの詰まった球状の植物のようです。
 #更にいえばビホルダーに擬態した植物体らしい。
 #ガス状では擬態と呼べるはずもなく。

 #ちなみに*bandでは片仮名で「ガス・スポア」と
 #訳されているようです。
2004-08-20 23:37 Updated by: so-miya
  • Summary Updated
2004-08-27 21:21 Updated by: so-miya
  • Ticket Close date is changed to 2004-08-27 21:21
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名